package com.example.call

import io.flutter.embedding.android.FlutterActivity
import io.flutter.embedding.engine.FlutterEngine

class MainActivity : FlutterActivity() {
    override fun configureFlutterEngine(flutterEngine: FlutterEngine) {
        super.configureFlutterEngine(flutterEngine)
        // Register the AudioEngine method channel and event channel.
        AudioEngine.register(this, flutterEngine.dartExecutor.binaryMessenger)
    }
}
